header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Natsu no Arashi!
  repository: kara.moe
  conditions:
    tagPresence:
      - 57173e30-3163-4ced-9dda-8047687de0a4
      - 9b14e1f7-2f2f-4151-9428-42ed5047f921
  actions:
    addTag:
      - tid: f97cf1e6-90bf-43b0-ac10-0541fc867c1b
        type: 18
